.pkp_brand_footer {
  display: none !important;
}
.pkp_structure_footer_wrapper {
  background: #003B7A !important;
}
.pkp_footer_content {
  background: #003B7A !important;
}
.pkp_brand_footer {
  display: none !important;
}
.pkp_head_wrapper {
  max-width: 100% !important;
  width: 100% !important;
  padding: 0 !important;
}

